/*-----------------------------------------------------------------------------------
	imagoZeit
	About: A shiny new Blocs website.
	Author: Kathrin Borer
	Version: 1.0
	Built with Blocs
-----------------------------------------------------------------------------------*/
body{
	margin:0;
	padding:0;
    background:#FFFFFF;
    overflow-x:hidden;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.page-container{overflow: hidden;} /* Prevents unwanted scroll space when scroll FX used. */
a,button{transition: background .3s ease-in-out;outline: none!important;} /* Prevent blue selection glow on Chrome and Safari */
a:hover{text-decoration: none; cursor:pointer;}
.scroll-fx-lock-init{position:fixed!important;top: 0;bottom: 0;left: :0;right: 0;z-index:99999;} /* ScrollFX Lock */
.blocs-grid-container{display: grid!important;grid-template-columns: 1fr 1fr;grid-template-rows: auto auto;column-gap: 1.5rem;row-gap: 1.5rem;} /* CSS Grid */
nav .dropdown-menu .nav-link{color:rgba(0,0,0,0.6)!important;} /* Maintain Downdown Menu Link Color in Navigation */
[data-bs-theme="dark"] nav .dropdown-menu .nav-link{color:var(--bs-dropdown-link-color)!important;} /* Maintain Downdown Menu Link Color in Navigation in Darkmode */


/* Preloader */

.page-preloader{position: fixed;top: 0;bottom: 0;width: 100%;z-index:100000;background:#FFFFFF url("img/pageload-spinner.gif") no-repeat center center;animation-name: preloader-fade;animation-delay: 2s;animation-duration: 0.5s;animation-fill-mode: both;}
.preloader-complete{animation-delay:0.1s;}
@keyframes preloader-fade {0% {opacity: 1;visibility: visible;}100% {opacity: 0;visibility: hidden;}}

/* = Blocs
-------------------------------------------------------------- */

.bloc{
	width:100%;
	clear:both;
	background: 50% 50% no-repeat;
	padding:0 20px;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	position:relative;
	display:flex;
}
.bloc .container{
	padding-left:0;
	padding-right:0;
	position:relative;
}


/* Sizes */

.bloc-lg{
	padding:100px 20px;
}
.bloc-md{
	padding:50px 20px;
}
.bloc-sm{
	padding:20px;
}


/* Dark theme */

.d-bloc{
	color:rgba(255,255,255,.7);
}
.d-bloc button:hover{
	color:rgba(255,255,255,.9);
}
.d-bloc .icon-round,.d-bloc .icon-square,.d-bloc .icon-rounded,.d-bloc .icon-semi-rounded-a,.d-bloc .icon-semi-rounded-b{
	border-color:rgba(255,255,255,.9);
}
.d-bloc .divider-h span{
	border-color:rgba(255,255,255,.2);
}
.d-bloc .a-btn,.d-bloc .navbar a, .d-bloc a .icon-sm, .d-bloc a .icon-md, .d-bloc a .icon-lg, .d-bloc a .icon-xl, .d-bloc h1 a, .d-bloc h2 a, .d-bloc h3 a, .d-bloc h4 a, .d-bloc h5 a, .d-bloc h6 a, .d-bloc p a{
	color:rgba(255,255,255,.6);
}
.d-bloc .a-btn:hover,.d-bloc .navbar a:hover,.d-bloc a:hover .icon-sm, .d-bloc a:hover .icon-md, .d-bloc a:hover .icon-lg, .d-bloc a:hover .icon-xl, .d-bloc h1 a:hover, .d-bloc h2 a:hover, .d-bloc h3 a:hover, .d-bloc h4 a:hover, .d-bloc h5 a:hover, .d-bloc h6 a:hover, .d-bloc p a:hover{
	color:rgba(255,255,255,1);
}
.d-bloc .navbar-toggle .icon-bar{
	background:rgba(255,255,255,1);
}
.d-bloc .btn-wire,.d-bloc .btn-wire:hover{
	color:rgba(255,255,255,1);
	border-color:rgba(255,255,255,1);
}
.d-bloc .card{
	color:rgba(0,0,0,.5);
}
.d-bloc .card button:hover{
	color:rgba(0,0,0,.7);
}
.d-bloc .card icon{
	border-color:rgba(0,0,0,.7);
}
.d-bloc .card .divider-h span{
	border-color:rgba(0,0,0,.1);
}
.d-bloc .card .a-btn{
	color:rgba(0,0,0,.6);
}
.d-bloc .card .a-btn:hover{
	color:rgba(0,0,0,1);
}
.d-bloc .card .btn-wire, .d-bloc .card .btn-wire:hover{
	color:rgba(0,0,0,.7);
	border-color:rgba(0,0,0,.3);
}


/* Light theme */

.d-bloc .card,.l-bloc{
	color:rgba(0,0,0,.5);
}
.d-bloc .card button:hover,.l-bloc button:hover{
	color:rgba(0,0,0,.7);
}
.l-bloc .icon-round,.l-bloc .icon-square,.l-bloc .icon-rounded,.l-bloc .icon-semi-rounded-a,.l-bloc .icon-semi-rounded-b{
	border-color:rgba(0,0,0,.7);
}
.d-bloc .card .divider-h span,.l-bloc .divider-h span{
	border-color:rgba(0,0,0,.1);
}
.d-bloc .card .a-btn,.l-bloc .a-btn,.l-bloc .navbar a,.l-bloc a .icon-sm, .l-bloc a .icon-md, .l-bloc a .icon-lg, .l-bloc a .icon-xl, .l-bloc h1 a, .l-bloc h2 a, .l-bloc h3 a, .l-bloc h4 a, .l-bloc h5 a, .l-bloc h6 a, .l-bloc p a{
	color:rgba(0,0,0,.6);
}
.d-bloc .card .a-btn:hover,.l-bloc .a-btn:hover,.l-bloc .navbar a:hover, .l-bloc a:hover .icon-sm, .l-bloc a:hover .icon-md, .l-bloc a:hover .icon-lg, .l-bloc a:hover .icon-xl, .l-bloc h1 a:hover, .l-bloc h2 a:hover, .l-bloc h3 a:hover, .l-bloc h4 a:hover, .l-bloc h5 a:hover, .l-bloc h6 a:hover, .l-bloc p a:hover{
	color:rgba(0,0,0,1);
}
.l-bloc .navbar-toggle .icon-bar{
	color:rgba(0,0,0,.6);
}
.d-bloc .card .btn-wire,.d-bloc .card .btn-wire:hover,.l-bloc .btn-wire,.l-bloc .btn-wire:hover{
	color:rgba(0,0,0,.7);
	border-color:rgba(0,0,0,.3);
}


/* = NavBar
-------------------------------------------------------------- */

/* Navbar Icon */
.svg-menu-icon{
	fill: none;
	stroke: rgba(0,0,0,0.5);
	stroke-width: 2px;
	fill-rule: evenodd;
}
.navbar-dark .svg-menu-icon{
	stroke: rgba(255,255,255,0.5);
}
.menu-icon-thin-bars{
	stroke-width: 1px;
}
.menu-icon-thick-bars{
	stroke-width: 5px;
}
.menu-icon-rounded-bars{
	stroke-width: 3px;
	stroke-linecap: round;
}
.menu-icon-filled{
	fill: rgba(0,0,0,0.5);
	stroke-width: 0px;
}
.navbar-dark .menu-icon-filled{
	fill: rgba(255,255,255,0.5);
}
.navbar-toggler-icon{
	background: none!important;
	pointer-events: none;
	width: 33px;
	height: 33px;
}
/* Handle Multi Level Navigation */
.dropdown-menu .dropdown-menu{
	border:none}
@media (min-width:576px){
	
.navbar-expand-sm .dropdown-menu .dropdown-menu{
	border:1px solid rgba(0,0,0,.15);
	position:absolute;
	left:100%;
	top:-7px}.navbar-expand-sm .dropdown-menu .submenu-left{
	right:100%;
	left:auto}}@media (min-width:768px){
	.navbar-expand-md .dropdown-menu .dropdown-menu{
	border:1px solid rgba(0,0,0,.15);
	border:1px solid rgba(0,0,0,.15);
	position:absolute;
	left:100%;
	top:-7px}.navbar-expand-md .dropdown-menu .submenu-left{
	right:100%;
	left:auto}}@media (min-width:992px){
	.navbar-expand-lg .dropdown-menu .dropdown-menu{
	border:1px solid rgba(0,0,0,.15);
	position:absolute;
	left:100%;
	top:-7px}.navbar-expand-lg .dropdown-menu .submenu-left{
	right:100%;
	left:auto}
}

/* = Buttons
-------------------------------------------------------------- */

.btn-d,.btn-d:hover,.btn-d:focus{
	color:#FFF;
	background:rgba(0,0,0,.3);
}

/* Prevent ugly blue glow on chrome and safari */
button{
	outline: none!important;
}



/*  Image Protection */
.img-protected{
	-webkit-touch-callout: none;
}



.card-sq, .card-sq .card-header, .card-sq .card-footer{
	border-radius:0;
}
.card-rd{
	border-radius:30px;
}
.card-rd .card-header{
	border-radius:29px 29px 0 0;
}
.card-rd .card-footer{
	border-radius:0 0 29px 29px;
}
/* = Masonary
-------------------------------------------------------------- */
.card-columns .card {
	margin-bottom: 0.75rem;
}
@media (min-width: 576px) {
	.card-columns {
	-webkit-column-count: 3;
	-moz-column-count: 3;
	column-count: 3;
	-webkit-column-gap: 1.25rem;
	-moz-column-gap: 1.25rem;
	column-gap: 1.25rem;
	orphans: 1;
	widows: 1;
}
.card-columns .card {
	display: inline-block;
	width: 100%;
}
}




/* ScrollToTop button */

.scrollToTop{
	width:36px;
	height:36px;
	padding:5px;
	position:fixed;
	bottom:20px;
	right:20px;
	opacity:0;
	z-index:999;
	transition: all .3s ease-in-out;
	pointer-events:none;
}
.showScrollTop{
	opacity: 1;
	pointer-events:all;
}
.scroll-to-top-btn-icon{
	fill: none;
	stroke: #fff;
	stroke-width: 2px;
	fill-rule: evenodd;
	stroke-linecap:round;
}

/* = Custom Styling
-------------------------------------------------------------- */

h1,h2,h3,h4,h5,h6,p,label,.btn,a{
	font-family:"Helvetica";
}
.container{
	max-width:1140px;
}
.navbar-brand img{
	width:500px;
}
.scroll-qoute-container{
	width:100%;
}
.quote-text{
	font-size:26px;
	font-style:italic;
}
.p-style{
	font-size:20px;
	width:89.97%;
	line-height:30px;
}
.p-5-style{
	font-size:20px;
	line-height:30px;
}
.p-6-style{
	font-size:18px;
}
.p-7-style{
	font-size:20px;
	line-height:30px;
}
.p-8-style{
	font-size:20px;
	line-height:30px;
}
.p-9-style{
	font-size:20px;
	line-height:30px;
	width:100%;
}
.p-10-style{
	font-size:20px;
	line-height:30px;
	font-family:Helvetica;
}
.row-style{
	width:100%;
}
.p-1-style{
	font-size:40px;
	width:100%;
	font-family:"Josefin Slab";
	line-height:50px;
}
.img-style{
	width:360px;
	height:264px;
}
.p-4719-style{
	font-size:18px;
}
.p-17580-style{
	font-size:20px;
	line-height:30px;
	width:100%;
}
.p-bloc-3-style{
	font-family:"Josefin Slab";
	font-size:30px;
}
.h3-klangreise-style{
	font-family:Helvetica;
	font-size:30px;
}
.h3-bloc-7-style{
	font-family:Helvetica;
	font-size:30px;
}
.h3-organreisen-style{
	font-family:Helvetica;
}
.h3-5-style{
	font-family:"Josefin Slab";
	font-size:40px;
}
.h3-bloc-8-style{
	font-family:"Josefin Slab";
	font-size:40px;
}
.h3-ich-bin-…-style{
	font-family:"Josefin Slab";
	font-size:30px;
}
.p-7260-style{
	font-size:20px;
	line-height:30px;
}
.p-bloc-1-style{
	width:8.6%;
}
.p-1-bloc-1-style{
	width:8.51%;
}
.p-bloc-6-style{
	font-size:20px;
	line-height:30px;
}
.p-3-style{
	font-size:20px;
	line-height:30px;
}
.p-4-style{
	font-size:20px;
	line-height:30px;
}
.p-bloc-11-style{
	font-size:13px;
	font-family:Helvetica;
	line-height:19px;
}
.p-11-style{
	font-family:Helvetica;
	font-size:20px;
	line-height:30px;
}
.p-bloc-9-style{
	font-size:20px;
	line-height:30px;
}
.h3-12-style{
	font-family:"Josefin Slab";
	font-size:40px;
}
.h3-11-style{
	font-family:"Josefin Slab";
	font-size:35px;
}
.p-12-style{
	font-size:20px;
	line-height:30px;
}
.h3-14-style{
	font-family:"Josefin Slab";
	font-size:40px;
}
.p-22545-style{
	font-size:20px;
	line-height:30px;
}
.h3-19-style{
	font-family:"Josefin Slab";
	font-size:40px;
}
.p-bloc-14-style{
	font-size:13px;
}
.h3-8-style{
	font-family:"Josefin Slab";
	font-size:40px;
}
.h3-19934-style{
	font-family:"Josefin Slab";
	font-size:35px;
}
.img-2-style{
	width:362px;
}
.h3-1-style{
	font-family:"Josefin Slab";
	font-size:30px;
	line-height:40px;
	width:91.71%;
}
.p-47629-style{
	font-size:35px;
	line-height:45px;
	font-family:"Josefin Slab";
	width:100%;
}
.p-15816-style{
	font-size:20px;
	line-height:30px;
}
.p-49126-style{
	font-size:20px;
	line-height:30px;
}
.h3-style{
	font-family:"Josefin Slab";
	font-size:40px;
}
.p-19-style{
	font-family:"Josefin Slab";
	font-size:28px;
	line-height:35px;
}
.p-20-style{
	font-family:Helvetica;
	font-size:20px;
	line-height:30px;
	width:100%;
}
.p-40567-style{
	font-family:"Josefin Slab";
	font-size:30px;
	line-height:40px;
	width:76.24%;
}
.p-185-style{
	font-family:"Josefin Slab";
	font-size:40px;
	line-height:50px;
}
.p-bloc-13-style{
	font-size:13px;
}
.p-21-style{
	font-size:30px;
	font-family:"Josefin Slab";
	line-height:43px;
}
.p-14-style{
	font-size:20px;
}
.p-36175-style{
	font-size:20px;
	line-height:30px;
}
.p-38671-style{
	font-size:20px;
}
.p-19-bloc-11-style{
	font-size:20px;
}
.img-bloc-4-style{
	width:400px;
	height:400px;
}
.img-bloc-6-style{
	width:400px;
	height:400px;
}
.img-bloc-9-style{
	width:400px;
	height:400px;
}
.img-bloc-3-style{
	height:264px;
}
.p-bloc-25-style{
	font-size:13px;
}
.p-28-style{
	font-size:20px;
}
.h3-16445-style{
	font-family:"Josefin Slab";
	font-size:35px;
}
.h2-style{
	font-family:"Josefin Slab";
	font-size:35px;
}
.link-klang-reisen-style{
	width:100%;
}
.link-style{
	text-decoration:line-through;
	width:100px;
}
.p-bloc-19-style{
	font-size:20px;
}
.h3-15-style{
	font-family:"Josefin Slab";
	font-size:40px;
}
.h3-18-style{
	font-family:"Josefin Slab";
	font-size:40px;
}
.p-34414-style{
	font-size:20px;
	line-height:30px;
}
.img-placeholder-us-style{
	width:50px;
	height:50px;
}
.img-11-style{
	width:50px;
}
.img-12-style{
	width:50px;
	height:50px;
}
.img-13-style{
	width:50px;
}
.img-14-style{
	width:50px;
}
.img-15-style{
	width:50px;
}
.p-3-bloc-6-style{
	font-size:28px;
}
.img-5-style{
	height:264px;
}
.p-bloc-23-style{
	font-size:13px;
}
.h3-4-style{
	font-size:40px;
	font-family:"Josefin Slab";
}
.p-6157-style{
	font-size:20px;
}
.p-27266-style{
	font-size:25px;
}
.p-16-style{
	font-size:20px;
}
.p-24793-style{
	font-size:13px;
}
.p-2-style{
	font-family:"Josefin Slab";
	font-size:30px;
	line-height:52px;
	width:89.97%;
}
.p-23215-style{
	font-size:26px;
}
.p-49576-style{
	font-size:26px;
	line-height:39px;
}
.p-bloc-4-style{
	font-family:"Josefin Slab";
	font-size:38px;
	line-height:48px;
}
.p-47317-style{
	font-family:"Josefin Slab";
	font-size:35px;
}
.p-40468-style{
	font-family:"Josefin Slab";
	font-size:35px;
	width:93.38%;
}
.link-bloc-3-style{
	font-style:italic;
}
.p-49050-style{
	font-family:"Josefin Slab";
	font-size:35px;
	line-height:52px;
}
.h3-21-style{
	font-family:"Josefin Slab";
	font-size:40px;
	line-height:48px;
}
.p-26-style{
	font-size:20px;
	line-height:30px;
}
.p-27-style{
	font-family:"Josefin Slab";
	font-size:38px;
	line-height:48px;
}
.p-29-style{
	font-size:28px;
}
.p-30-style{
	font-size:18px;
}
.p-24-style{
	font-size:20px;
}
.p-25-style{
	font-size:25px;
}
.h3-kontakt-style{
	width:77.78%;
	font-family:"Josefin Slab";
	font-size:30px;
	line-height:45px;
}
.h3-bloc-14-style{
	font-family:Helvetica;
	font-size:20px;
}
.p-7723-style{
	font-family:"Josefin Slab";
	font-size:35px;
}
.p-22228-style{
	font-size:30px;
	font-family:"Josefin Slab";
}
.p-9724-style{
	font-family:"Josefin Slab";
	font-size:30px;
}
.h3-9-style{
	font-size:40px;
	font-family:"Josefin Slab";
}
.p-15-style{
	font-size:20px;
	line-height:30px;
}
.p-7217-style{
	font-family:"Josefin Slab";
	font-size:30px;
	line-height:45px;
}
.p-17-style{
	font-size:40px;
	line-height:48px;
	font-family:"Josefin Slab";
}
.p-30378-style{
	font-family:"Josefin Slab";
	font-size:35px;
	line-height:42px;
}
.p-23-style{
	font-family:"Josefin Slab";
	font-size:30px;
	line-height:45px;
}
.p-bloc-22-style{
	font-size:18px;
}
.link-bloc-27-style{
	font-style:normal;
	font-weight:bold;
}
.p-24721-style{
	font-size:18px;
}
.link-0-style{
	font-weight:bold;
}

/* = Colour
-------------------------------------------------------------- */

/* Swatch Variables */
:root{
	
	--swatch-var-7343:#000000;
	
	--swatch-var-1138:rgba(70,174,139,0.84);
	
	--swatch-var-5317:rgba(56,0,0,0.91);
	
	--swatch-var-4918:#FFE9C0;
	
	--swatch-var-115:rgba(213,100,63,0.63);
	
	--swatch-var-3991:#D69900;
	
	--swatch-var-6223:#FF3838;
	
	--swatch-var-5753:#00217A;
	
	--swatch-var-3807:rgba(255,233,203,0.91);
	
	--swatch-var-3663:#007D7A;
	
	--swatch-var-364:rgba(255,255,255,1.0);
	
}


/* Background colour styles */

.bgc-3807{
	background-color:var(--swatch-var-3807);
}
.bgc-4918{
	background-color:var(--swatch-var-4918);
}
.bgc-3663{
	background-color:var(--swatch-var-3663);
}

/* Text colour styles */

.tc-5753{
	color:var(--swatch-var-5753)!important;
}
.tc-7343{
	color:var(--swatch-var-7343)!important;
}
.tc-1138{
	color:var(--swatch-var-1138)!important;
}
.tc-115{
	color:var(--swatch-var-115)!important;
}
.tc-5317{
	color:var(--swatch-var-5317)!important;
}
.tc-6223{
	color:var(--swatch-var-6223)!important;
}
.tc-3991{
	color:var(--swatch-var-3991)!important;
}
.tc-364{
	color:var(--swatch-var-364)!important;
}
.tc-3663{
	color:var(--swatch-var-3663)!important;
}

/* Link colour styles */

.ltc-1138{
	color:var(--swatch-var-1138)!important;
}
.ltc-1138:hover{
	color:rgba(19,123,88,0.84)!important;
}
.ltc-115{
	color:var(--swatch-var-115)!important;
}
.ltc-115:hover{
	color:rgba(162,49,12,0.63)!important;
}
.ltc-5317{
	color:var(--swatch-var-5317)!important;
}
.ltc-5317:hover{
	color:rgba(5,0,0,0.91)!important;
}
.ltc-6223{
	color:var(--swatch-var-6223)!important;
}
.ltc-6223:hover{
	color:#CC0505!important;
}
.ltc-3663{
	color:var(--swatch-var-3663)!important;
}
.ltc-3663:hover{
	color:#004A47!important;
}
.ltc-3991{
	color:var(--swatch-var-3991)!important;
}
.ltc-3991:hover{
	color:#A36600!important;
}
.ltc-7343{
	color:var(--swatch-var-7343)!important;
}
.ltc-7343:hover{
	color:#000000!important;
}

/* Bloc image backgrounds */




/* = Bloc Padding Multi Breakpoint
-------------------------------------------------------------- */

@media (min-width: 576px) {
    .bloc-xxl-sm{padding:200px 20px;}
    .bloc-xl-sm{padding:150px 20px;}
    .bloc-lg-sm{padding:100px 20px;}
    .bloc-md-sm{padding:50px 20px;}
    .bloc-sm-sm{padding:20px;}
    .bloc-no-padding-sm{padding:0 20px;}
}
@media (min-width: 768px) {
    .bloc-xxl-md{padding:200px 20px;}
    .bloc-xl-md{padding:150px 20px;}
    .bloc-lg-md{padding:100px 20px;}
    .bloc-md-md{padding:50px 20px;}
    .bloc-sm-md{padding:20px 20px;}
    .bloc-no-padding-md{padding:0 20px;}
}
@media (min-width: 992px) {
    .bloc-xxl-lg{padding:200px 20px;}
    .bloc-xl-lg{padding:150px 20px;}
    .bloc-lg-lg{padding:100px 20px;}
    .bloc-md-lg{padding:50px 20px;}
    .bloc-sm-lg{padding:20px;}
    .bloc-no-padding-lg{padding:0 20px;}
}


/* = Mobile adjustments 
-------------------------------------------------------------- */
@media (max-width: 1024px)
{
    .bloc.full-width-bloc, .bloc-tile-2.full-width-bloc .container, .bloc-tile-3.full-width-bloc .container, .bloc-tile-4.full-width-bloc .container{
        padding-left: 0; 
        padding-right: 0;  
    }
}
@media (max-width: 991px)
{
    .container{width:100%;}
    .bloc{padding-left: constant(safe-area-inset-left);padding-right: constant(safe-area-inset-right);} /* iPhone X Notch Support*/
    .bloc-group, .bloc-group .bloc{display:block;width:100%;}
}
@media (max-width: 767px)
{
    .bloc-tile-2 .container, .bloc-tile-3 .container, .bloc-tile-4 .container{
        padding-left:0;padding-right:0;
    }
    .btn-dwn{
       display:none; 
    }
    .voffset{
        margin-top:5px;
    }
    .voffset-md{
        margin-top:20px;
    }
    .voffset-lg{
        margin-top:30px;
    }
    form{
        padding:5px;
    }
    .close-lightbox{
        display:inline-block;
    }
    .blocsapp-device-iphone5{
	   background-size: 216px 425px;
	   padding-top:60px;
	   width:216px;
	   height:425px;
    }
    .blocsapp-device-iphone5 img{
	   width: 180px;
	   height: 320px;
    }
}
@media (max-width: 767px){
	.quote-text{
		font-size:22px;
	}
	
}

@media (max-width: 575px){
	.quote-text{
		font-size:18px;
	}
	
}

